=== debian/control ===
Source: jolicloud-webapp-lazyfeed
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-lazyfeed
Provides: prism-webapp-lazyfeed
Replaces: prism-webapp-lazyfeed (<= 1.0)
Conflicts: prism-webapp-lazyfeed (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.lazyfeed.com/
Description: Jolicloud web application for LazyFeed
 The LazyFeed web site running in a simple Jolicloud window.

Package: prism-webapp-lazyfeed
Architecture: all
Depends: jolicloud-webapp-lazyfeed
Description: Transitional package for jolicloud-webapp-lazyfeed
 This is a transitional package for jolicloud-webapp-lazyfeed, and can safely
 be removed after the installation is complete.
